<?php

namespace Modules\Store\Entities;

use Illuminate\Database\Eloquent\Model;
use Modules\SystemSetting\Entities\EmailTemplate;

class DeliveryProcess extends Model
{
    protected $table = "delivery_processes";
    protected $guarded = ['id'];

    public function email_templates()
    {
        return $this->morphMany(EmailTemplate::class, 'relatable');
    }
}
